## nicotine 1.0.10-maemo-1

=== debian/changelog ===
nicotine (1.0.10-maemo-1) unstable; urgency=low

  * N800 Support
  * Delete config server bug
  * Hildon UI improvements

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 24 Feb 2007 00:30:12 +0100

nicotine (1.0.9-maemo-1) unstable; urgency=low

  * Add menu modes from nicotine+
  * Remove some PyGTK deprecation warnings

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue,  1 Aug 2006 00:02:33 +0100

nicotine (1.0.8-1) unstable; urgency=low

  * Hildonized for Maemo
  * Package for Maemo

 -- Daniel Martin Yerga <dyerga@gmail.com>  Wed, 28 Jun 2006 19:02:33 +0100

nicotine (1.0.8.e) unstable; urgency=low

  * New upstream release (closes: #361350).
  * files/nicotine.desktop: use StartupNotify (closes: #361528).

 -- Josselin Mouette <joss@debian.org>  Mon, 24 Apr 2006 21:41:55 +0200

nicotine (1.0.8.da-1) unstable; urgency=low

  * New upstream release.
  * Switch to the daelstorm branch (closes: #350832).
  * Remove the dirchooser patch, upstream now has better.
  * Update copyright and README.Debian accordingly.
  * Update FSF address.
  * Standards-version is 3.6.2.
  * Switch to a private-module packaging.

 -- Josselin Mouette <joss@debian.org>  Thu, 16 Feb 2006 19:52:48 +0100

nicotine (1.0.8rc1-1) unstable; urgency=high

  * New upstream release.
  * High urgency, as it fixes 2 protocol bugs.

 -- Josselin Mouette <joss@debian.org>  Tue, 14 Sep 2004 10:36:28 +0200

nicotine (1.0.7-1) unstable; urgency=low

  * New upstream release (closes: #230919).
  * Now suggests python-gnome2.

 -- Josselin Mouette <joss@debian.org>  Wed,  4 Feb 2004 12:44:07 +0100

nicotine (1.0.6+7rc2-1) unstable; urgency=low

  * New upstream release

 -- Josselin Mouette <joss@debian.org>  Sat, 17 Jan 2004 14:28:50 +0100

nicotine (1.0.6-1) unstable; urgency=medium

  * New upstream release (closes: #222646).
    + Should fix UI freezes (closes: #218719).
    + Setting urgency to medium as the protocol for searches has 
      changed. Again.
  * Suggest again python-psyco (it is enabled by default).
  * Default server is now sk2.slsknet.org.
  * Now ship upstream icons and .desktop file.

 -- Josselin Mouette <joss@debian.org>  Sat,  6 Dec 2003 15:00:12 +0100

nicotine (1.0.5-1) unstable; urgency=high

  * New upstream release (closes: #219538).
  * Critical fix: server protocol change.

 -- Josselin Mouette <joss@debian.org>  Fri,  7 Nov 2003 09:35:51 +0100

nicotine (1.0.4.1-1) unstable; urgency=low

  * New upstream release (closes: #217920).
  * Include newer fr.po from Julien Wajsberg <flash@minet.net>.

 -- Josselin Mouette <joss@debian.org>  Sun,  2 Nov 2003 16:51:43 +0100

nicotine (1.0.4-2) unstable; urgency=low

  * Now use mail.slsknet.org as default server.

 -- Josselin Mouette <joss@debian.org>  Thu, 25 Sep 2003 10:46:59 +0200

nicotine (1.0.4-1) unstable; urgency=low

  * New upstream release.
  * Build and ship .mo files.

 -- Josselin Mouette <joss@debian.org>  Thu, 18 Sep 2003 22:48:57 +0200

nicotine (1.0.3.0-1) unstable; urgency=low

  * Remove non-free material (icons) from upstream tarball. We are now
    using PNG icons from the gossip package.

 -- Josselin Mouette <joss@debian.org>  Mon,  8 Sep 2003 14:05:21 +0200

nicotine (1.0.3-2) unstable; urgency=low

  * pynicotine/gtkgui/dirchooser.py: use a decent directory chooser
    (closes: #208725).

 -- Josselin Mouette <joss@debian.org>  Sat,  6 Sep 2003 15:50:08 +0200

nicotine (1.0.3-1) unstable; urgency=low

  * New upstream release.
  * Disabled psyco stuff, as asked by upstream author.

 -- Josselin Mouette <joss@debian.org>  Wed,  3 Sep 2003 17:58:31 +0200

nicotine (1.0.2-2) unstable; urgency=low

  * Support for python-geoip.

 -- Josselin Mouette <joss@debian.org>  Mon, 25 Aug 2003 21:03:54 +0200

nicotine (1.0.2-1) unstable; urgency=low

  * Initial release (closes: #206544).
  * Mostly re-use pyslsk packaging.

 -- Josselin Mouette <joss@debian.org>  Mon, 25 Aug 2003 14:10:29 +0200
