=== debian/control ===
Source: nicotine
Section: user/tools
Priority: optional
Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
Build-Depends: debhelper (>= 4.1.60), gettext
Standards-Version: 3.6.2

Package: nicotine
Architecture: i386
Depends: python2.5 | python2.4, python2.5-gtk2 | python2.4-gtk2, python2.5-osso | python2.4-osso, python2.5-hildon | python2.4-hildon
Description: graphical client for the SoulSeek peer-to-peer system
 Nicotine is a client for SoulSeek, a light and efficient file sharing
 system, written in Python and using the GTK2 toolkit, based on the 
 PySoulSeek project.
 .
 It features uploading, downloading, searching and chatting, with
 strict bandwidth control, and tries to look like PySoulSeek.
 .
 URL: http://nicotine.thegraveyard.org/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsSAAALEgHS3X78AAAAB3RJTUUH1gYcEB4qjuAd
 bAAABlJJREFUSMeVll2MnFUZx3/nvO8570dnd2Z29qPbLWy3dNvSItgiJlCo
 hAYjYBVUTEo10SBXRu+Ixnij4YILg4lcqBHpDeoFjYkpTdQ0AhZdBLaUhW07
 3W537U6nsx+z87HzPfO+x4u+UzcNrfgmJ29OTvL/5XnOc57/I/hkn4iWjP4A
 Bgijv/kkAjc7k4AGPMAH3GgP0AIaQA2oR/vwRtAbgSTgAL3AIDAMDAF9EZRI
 fBVYBK4AS0AZaEbA/wmygFgkPC4sdZfdM3Cv7Sdu115s0HF9V0hoNxuNenVt
 qVMtnO2sLU+YoP0BMBOBK0BwM5AVRTGKEHfr+PBBndz0YDzR1/vIQ/vEowce
 YOvoCFrZXFnM89Y7p3j1tRNmfn6+3Cpk32iVrhzDmEng31F0wXrh9emKAVuE
 tB7wN44/46Vu+VwikfC+//Qh8eTBh+nvSyIQhKHB91x23DbKXbu2i/NzGXet
 LbdL5W7u1IqrGFMCqkC7e2f2usg0MIQQd/vD49/yE8N7pSXF+Ngoqb4E0+mL
 N6yae/bsZiG7KG17014hBdVsuoYxtahAmoCx10XTC2zzUpsPxlIje5SthBSC
 ZrPBxNvv0KpVUZ5PTyJFp92ktLyIEFczv1yqoJSNbVlCpkb2hM3qwfrKwhWg
 BOSBoJs6B9gsld6fvPWOb27wY56yLQZjNkGtiARe/NlzlFbzvDExSWYhww++
 9wxPff0JHn5oP5/etZ25mTTLxTWU1kIob7heyF0wYZCJYJ3uA/SATX7fyH2x
 nnjcdR0GNtj89sXn2TE+ThAa+vv7OHzoayjTplAsk0wmOJc+z7M/+gnltTWO
 /OoF7tl5K65WxHoScT81ch+wKdIWXZAPYqOfHNrtex5KhHz324fwPY8Ll7JY
 UgIQi23g8FcPErQbAJxLn+f0bI4fPvdz0ukL/PTHz+LJAN9z8ZNDu0FsjB76
 NZAnLGtgQ09yyHNdEp7NE48/xit/eJVQxZBSUq3WOXLkd3zx0c8zENPXakhr
 je0n+PXLrzA2Nspn79yJ5zps6EkOCcsaWB+RBByB6HFdz3UdzfZb+wlqWd59
 fwrHdZC0WVuZ5aUjL7MwP803vrIfVxQImqs4WuFoTXpugaXMWXZt7UfZNq7r
 uQLRE91/lBOQCCyttdRKIfN/I/3HA5Tz8zjaoV34iNnjX8K2O/zy+ae5N/Yb
 Gu8+xfL7L6BsC8fRtNstpo4+Tmn6FzjKRistEVhRIMjoQXUwtICOozVBaBCm
 hafB1RopDSasopTDTHkr2ZUOYadOEDTRSuFoB88OULJBGLbRWoH4ryZguqCm
 MWEx6DQrtlIs1ZNIETLam8fRNpa0wWhs2yY2uI1/zbhYlgUGtFY4WtFnLzGY
 tFiqxNDaIeg0K8aExe6D7YJqJgyWKsXVzNXyuo3pS5L7d9aorc7RChRTswZp
 afxYnFO5UU5OWyyWPTzXJazn2TeWoVwNuFTbgpAWleJqxoTBUmQjxopAEvCN
 YHhwZOzOwcHNIn3hCo/trdNZu8xMPsXU5QSO69GqFgiNzeRFTb6ZglaJ22On
 +cLeOkf/6dDqO0CpUg9nz7z3l2al+CaQARrdFtQAcuWlzEQuu/DgQCo16o0+
 wkuv/5Un97XYuyNPAEiKYEJCLCxhCAlRloXv2Bw/lSKr7kfYHrns+YXy0sIE
 kIu0rzXVDpA3YXBm/uzksYHB4e9sGxtze3Ye5vilReKqiNaSMAyuerqwMWEH
 hCA0hrWmQziwiUQb0hdmG/Nn3ztmwuBM1Oc660Fh1NbnKvnsienJkxs91/vy
 rh3b1djOz+B6PkLK68xLXHPtwU6L5eVlLk5Nt6cnT75WyWdPAHORZni9H4WR
 f9SrpZXVYrmE8uNb+hK9Ohnvxfc8lFLYWqPU1UpzHYUtoVQqcfrD6erEm3/+
 U27+zFHgg8jaWx9nfF1YEyjXSiu53ML8YrHWigdGJG1LWsqWWNIgwoB2u0mh
 WCA9M9N66x9/P/f268d+v5yZPWaMmYrsvLF+UBE3GUySwGYp5XhvavCO4VvG
 P5XsHxrxfS8mhKDZaFSLhZXLS5mLHxVWch+2W63zYRhmgMLHDSjiJqOWHTXE
 ONAvhEgBcSGE261Uc9Wy88aYlch36t1O8P/Mdd1zC1CR1evrKrUVrXY0iNxw
 kPwP+Y2NRNLZPZgAAAAASUVORK5CYII=
