## nicotine 1.0.11-maemo-2

=== debian/changelog ===
nicotine (1.0.11-maemo-2) unstable; urgency=low

  * Fixed silly bug

 -- Daniel Martin Yerga <dyerga@gmail.com>  Thu, 19 Apr 2007 10:30:12 +0100

nicotine (1.0.11-maemo-1) unstable; urgency=low

  * Fixed Bug[#744] 

 -- Daniel Martin Yerga <dyerga@gmail.com>  Wed, 18 Apr 2007 18:30:12 +0100
