=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.6.2
 
 Package: nicotine
-Architecture: i386
+Architecture: any
 Depends: python2.5 | python2.4, python2.5-gtk2 | python2.4-gtk2, python2.5-osso | python2.4-osso, python2.5-hildon | python2.4-hildon
 Description: graphical client for the SoulSeek peer-to-peer system
  Nicotine is a client for SoulSeek, a light and efficient file sharing
