## nicotine 1.0.12-0maemo1

=== debian/changelog ===
nicotine (1.0.12-0maemo1) unstable; urgency=low

  * Quit python2.5-runtime as dependence.

  * Change the default port of the server to 2242.

  * Write a Makefile and setup.py file for the installation.
  
  * Configuration is now saved in the backup.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue,  17 Feb 2009 17:30:12 +0100

nicotine (1.0.11-maemo-5) unstable; urgency=low

  * Setting /usr/bin/Nicotine as executable.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Wed,  16 Jan 2008 19:30:12 +0100

nicotine (1.0.11-maemo-4) unstable; urgency=low

  * Adding python2.5-runtime as dependence.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Wed,  02 Jan 2008 19:30:12 +0100

nicotine (1.0.11-maemo-3) unstable; urgency=low

  * Chinook port

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri,  07 Dec 2007 13:30:12 +0100
