=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: nicotine
-Section: user/tools
+Section: user/network
 Priority: optional
 Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
-Build-Depends: debhelper (>= 4.1.60), gettext
-Standards-Version: 3.6.2
+Build-Depends-Indep: debhelper (>= 4.1.60), python2.5-distutils, python2.5-dev
+Standards-Version: 3.7.2.2
+Maemo-Display-Name: Nicotine
 
 Package: nicotine
 Architecture: any
-Depends: python2.5 | python2.4, python2.5-gtk2 | python2.4-gtk2, python2.5-osso | python2.4-osso, python2.5-hildon | python2.4-hildon
+Depends: python2.5-hildon, python2.5-gtk2, python2.5-osso, python2.5-gobject
 Description: graphical client for the SoulSeek peer-to-peer system
  Nicotine is a client for SoulSeek, a light and efficient file sharing
  system, written in Python and using the GTK2 toolkit, based on the
