## nicotine 1.2.16%2Bdfsg

=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg.*$// \
http://www.nicotine-plus.org/files/nicotine\+-([0-9\.]*).*\.tar\.gz
