## nicotine 1.2.16+dfsg

=== debian/changelog ===
nicotine (1.2.16+dfsg-1) unstable; urgency=low

  * New upstream release. Closes: #626887.
  * nicotine-rm-nonfree: update to new filenames in gnome-icon-theme.
  * Switch to 3.0 quilt format.
  * Use a tar.bz2 format.
  * Install the icons in /usr/share/icons/hicolor.
  * 02_desktop_paths.patch: updated according to the icon names changes.
  * 05_documentation.patch: updated for the new version.
  * 11_disable_sound.patch: refreshed.
  * 12_default_commands.patch: 2/3rds have been merged upstream.
  * 14_about_icon.patch: updated to follow upstream changes.

 -- Josselin Mouette <joss@debian.org>  Wed, 18 May 2011 23:18:37 +0200

nicotine (1.2.14+dfsg-1) unstable; urgency=low

  * New upstream release.
  * 04_buttons_ordering.patch, 05_documentation.patch, 
    13_migrate_oldconfig.patch: updated for the new version. 
  * 14_about_icon.patch: updated, also ignore vector icons, the code 
    makes my eyes bleed and loads the SVG at a fixed size.
  * Require python 2.5.
  * Require python-glade2.
  * 02_desktop_paths.patch: new patch. Execute nicotine, not 
    nicotine.py. (Insert facepalm picture here.)

 -- Josselin Mouette <joss@debian.org>  Sat, 21 Nov 2009 11:25:30 +0100

nicotine (1.2.12+dfsg-1) unstable; urgency=low

  * New upstream release.
  * nicotine-rm-nonfree: also remove the .ico stuff.
  * Recommend mutagen instead of pyvorbis.
  * Cope with the renaming of nicotine to nicotine.py
  * 04_buttons_ordering.patch: the glade part doesn’t need patching 
    anymore.
  * 10_exitdialog.patch, 12_default_commands.patch: refreshed for the 
    new version.
  * 14_about_icon.patch: set an icon for the about menu entry.

 -- Josselin Mouette <joss@debian.org>  Wed, 24 Jun 2009 14:53:37 +0200

nicotine (1.2.10+dfsg-1) unstable; urgency=low

  * New upstream release.
  * 02_rhythmbox_nowplaying.patch: removed, fixed upstream.
  * 03_settingswindow_combobox.patch: removed, fixed upstream.
  * 04_buttons_ordering.patch: updated, parts of the issue are fixed 
    upstream.
  * 10_exitdialog.patch, 11_disable_sound.patch, 
    12_default_commands.patch, 13_migrate_oldconfig.patch: updated for 
    the new version.
  * 14_translations_oldserver.patch: dropped, obsolete.

 -- Josselin Mouette <joss@debian.org>  Fri, 13 Mar 2009 12:19:29 +0100

nicotine (1.2.9+dfsg-3) unstable; urgency=low

  * 13_migrate_oldconfig.patch: migrate configuration to the new server
    (port 2242 instead of 2240).
  * 14_translations_oldserver.patch: fix translations in which 
    mail.slsk.org still appears.
  * watch: use dversionmangle.
  * Standards version is 3.8.0, no changes.
  * Use new homepage header.
  * 02_rhythmbox_nowplaying.patch: patch from “Osiris X” to fix the Now 
    playing feature for Rhythmbox. Closes: #487344.

 -- Josselin Mouette <joss@debian.org>  Thu, 11 Sep 2008 16:26:51 +0200

nicotine (1.2.9+dfsg-2) unstable; urgency=low

  * The "let’s apply my own recommendations" release.
  * Switch to quilt, split patches. Build-depend on quilt.
  * Remove the trayicon change, it is unneeded now nicotine is again 
    architecture-independent.
  * Remove the "Abort&Delete" relabel change, because it breaks i18n.

 -- Josselin Mouette <joss@debian.org>  Sat, 17 May 2008 15:48:19 +0200

nicotine (1.2.9+dfsg-1) unstable; urgency=low

  * New upstream release. Closes: #453315.
    + Checks that playbin is installed before using gst.
      Closes: #447335.
  * Fix watch file. Closes: #449694.
  * Recommend python-notify.
  * Suggest python-sexy and python-dbus.
  * Patch from Ubuntu to relabel the Abort&Delete button, thanks
    Andrea Colangelo. Closes: #448624.
  * Standards version is 3.7.3.
  * pynicotine/gtkgui/dirchooser.py: remove the infamous OK/Cancel
    button inversion.
  * pynicotine/config.py: Disable the horrible exit dialog by default.
  * pynicotine/gtkgui/settings_window.py: work around absolutely
    horrible and broken code to obtain the combobox values.
  * nicotine_settings.glade, pynicotine/gtkgui/settings_glade.py:
    correct the button ordering for the settings dialog.
  * chatrooms.py: ditto for the TickerDialog.
  * utils.py: ditto for the InputDialog.
  * entrydialog.py: ditto for FolderDownloadDialog and OptionDialog.
  * pynicotine/config.py: set xdg-open as the default file manager.
  * Recommend xdg-utils.

 -- Josselin Mouette <joss@debian.org>  Sun, 16 Dec 2007 19:26:57 +0100

nicotine (1.2.8+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Make the package arch-all again, thanks to the notify PyGTK API.
  * Depend on pygtk 2.10.
  * Don't build the status module.

 -- Josselin Mouette <joss@debian.org>  Fri, 08 Jun 2007 23:44:25 +0200

nicotine (1.2.7.1+dfsg-1) unstable; urgency=low

  * New upstream release (closes: #415760).
    + Don't resume aborted downloads after a reconnection
      (closes: #256048).

 -- Josselin Mouette <joss@debian.org>  Wed, 21 Mar 2007 21:09:20 +0100

nicotine (1.2.6+dfsg-1) unstable; urgency=low

  * New upstream release (closes: #394829).
  * Correctly rename the tarball with "dfsg" in the name.
  * The tarball was generated with an updated nicotine-rm-nonfree:
    + document the changes in img/README;
    + remove suspiciously licensed win32 code as suggested by Adam
      Cécile.
  * Much improved copyright, thanks Adam Cécile.
  * trayicon/Makefile.in: link with -Wl,--as-needed.
  * Add ${shlibs:Depends} to dependencies.
  * Nicotine+ branding (closes: #392519).
    + control: fix URL.
    + nicotine.xpm: use nicotine+ icon.
    + menu: nicotine-plus.

 -- Josselin Mouette <joss@debian.org>  Tue, 14 Nov 2006 20:40:26 +0100

nicotine (1.2.5.1-1) unstable; urgency=low

  * New upstream release.
  * nicotine-rm-nonfree:
    + Update for gnome 2.16 paths.
    + Remove sounds (licensed under Creative commons).
  * README.Debian: updated accordingly.
  * pynicotine/config.py: make sensible-browser the default url handler,
    and deactivate sound by default.
  * docs: install the html documentation.

