=== debian/control ===
Source: nicotine
Section: net
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Build-Depends: debhelper (>= 5), gettext, python-support (>= 0.4)
Standards-Version: 3.8.2
Homepage: http://www.nicotine-plus.org/

Package: nicotine
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-gtk2 (>= 2.10),
         python-glade2
Recommends: python-mutagen, python-geoip, python-notify, xdg-utils
Suggests: python-psyco, python-gnome2, python-sexy, python-dbus, python-gst0.10
Description: graphical client for the SoulSeek peer-to-peer system
 Nicotine is a client for SoulSeek, a light and efficient file sharing
 system, written in Python and using the GTK2 toolkit, based on the 
 PySoulSeek project.
 .
 It features uploading, downloading, searching and chatting, with
 strict bandwidth control, and tries to look like PySoulSeek.
