=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PO_FILES = $(wildcard languages/*/*.po)
MO_FILES = $(PO_FILES:.po=.mo)

DEST=$(CURDIR)/debian/nicotine
DESTLOCALE=$(DEST)/usr/share/locale

build: $(MO_FILES)

%.mo: %.po
	msgfmt -o $@ $<

clean:
	dh_testdir
	dh_testroot
	find languages -name \*.mo | xargs rm -f
	dh_clean

install-clean:
	dh_testdir
	dh_testroot
	dh_clean -k

install: build install-clean
	dh_install
	cd debian/nicotine/usr/bin && mv nicotine.py nicotine
	cd files && \
	    for i in nicotine-plus-*px.png; do \
	      size=$${i%px.png}; size=$${size#nicotine-plus-}; \
	      dirname=../debian/nicotine/usr/share/icons/hicolor/"$$size"x"$$size"/apps; \
	      mkdir -p $$dirname; \
	      cp "$$i" $$dirname/nicotine-plus.png; \
	    done
	cd languages && \
	    for i in */; do \
	      mkdir -p $(DESTLOCALE)/$${i}LC_MESSAGES/; \
	      cp $${i}*.mo $(DESTLOCALE)/$${i}LC_MESSAGES/; \
	    done

# Build architecture-dependent files here.
binary-arch:
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installmenu
	dh_installman
	dh_installchangelogs doc/CHANGELOG
	dh_link
	dh_compress
	dh_fixperms
	dh_pysupport
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: clean binary-indep binary-arch binary install build install-clean
