=== debian/rules ===
#! /usr/bin/make -f
#
# 	Nicotine+
#	Copyright (C) 2021-2022 Nicotine+ Contributors
#	Copyright (C) 2016 Kip Warner. Released under the GPLv3 or later.
#

# Output every command that modifies files on the build system...
export DH_VERBOSE=1
export DH_OPTIONS=-v

%:
	dh $@ --with python3 --buildsystem=pybuild

# Enforce xz compression format for increased compatibility with older systems...
# override_dh_builddeb:
#	dh_builddeb -- -Zxz
#
