## nicotine 3.2.8

=== debian/changelog ===
nicotine (3.2.8-1~mx21+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 14 Feb 2023 18:18:47 -0800
