## nicotine 3.2.9

=== debian/changelog ===
nicotine (3.2.9-2) unstable; urgency=medium

  * Add missing runtime python dependencies (Closes: #1052712)
  * Add startup autopkgtest

 -- Francois Mazen <mzf@debian.org>  Wed, 04 Oct 2023 19:13:39 +0200

nicotine (3.2.9-1) unstable; urgency=medium

  * New upstream version.
  * Bump standard version to 4.6.2
  * Update d/copyright

 -- Francois Mazen <francois@mzf.fr>  Thu, 14 Sep 2023 22:39:12 +0200

nicotine (3.2.5-2) unstable; urgency=medium

  * Team upload
  * d/copyright: Add spelling variant for Mathias
  * Install AUTHORS and TRANSLATORS

 -- Bastian Germann <bage@debian.org>  Sun, 10 Sep 2023 22:00:02 +0200

nicotine (3.2.5-1) unstable; urgency=medium

  * Package reintroduction (Closes: #966000, #1004401)
  * New upstream release (Closes: #990852)
  * New maintainer and uploaders
  * Bump standard version to 4.6.1.0
  * Set debhelper-compat to 13
  * Remove trailing whitespace in changelog
  * Remove menu file
  * Fix permission on geoip database file
  * Remove license file and README in the installation
  * Add upstream metadata

 -- Francois Mazen <francois@mzf.fr>  Wed, 17 Aug 2022 17:16:54 +0200

nicotine (1.2.16+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Port from python-support to dh-python (Closes: #786292)
  * Drop debian/pyversions

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 23 Aug 2015 16:18:47 +0500
