## nicotine 3.3.2

=== debian/changelog ===
nicotine (3.3.2-0.1~mx23+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 10 Apr 2024 10:55:43 -0700

nicotine (3.2.9-1~mx21+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 19 May 2023 15:12:04 -0700
