=== debian/control ===
Source: nicotine
Section: net
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Nicotine+ Team <nicotine-team@lists.launchpad.net>
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 10),
               devscripts,
               dh-python,
               gettext,
               gir1.2-gtk-3.0 (>= 3.22.30) | gir1.2-gtk-4.0 (>= 4.6.9),
               libgtk-3-bin | libgtk-4-bin,
               python3-all,
               python3-gdbm,
               python3-gi,
               python3-pytest,
               python3-pytest-xvfb,
               python3-setuptools
Vcs-Git: https://github.com/nicotine-plus/nicotine-plus.git
Vcs-Browser: https://github.com/nicotine-plus/nicotine-plus
X-Python3-Version: >= 3.5
Homepage: https://nicotine-plus.org
Rules-Requires-Root: no

Package: nicotine
Architecture: all
Breaks: nicotine-plus
Replaces: nicotine-plus
Provides: nicotine-plus
Depends: gir1.2-gtk-3.0 (>= 3.22.30) | gir1.2-gtk-4.0 (>= 4.6.9),
         python3-gdbm,
         python3-gi (>= 3.18),
         ${misc:Depends},
         ${python3:Depends},
         gir1.2-gspell-1
Description: graphical client for Soulseek peer-to-peer network
 Nicotine+ is a graphical client for the Soulseek peer-to-peer
 network.
 .
 Nicotine+ aims to be a pleasant, free and open source (FOSS)
 alternative to the official Soulseek client, providing additional
 functionality while keeping current with the Soulseek protocol.
