=== debian/rules ===
#! /usr/bin/make -f

# Output every command that modifies files on the build system...
export DH_VERBOSE=1
export DH_OPTIONS=-v
# Disable tests requiring internet connection
export PYBUILD_TEST_ARGS=-k "not test_update_check"

%:
	dh $@ --with python3 --buildsystem=pybuild
