## nicotine 3.3.2-202402251923~ubuntu22.04.1

=== debian/changelog ===
nicotine (3.3.2-202402251923~ubuntu22.04.1) jammy; urgency=low

  * Auto build.

 -- Mat <mail@mathias.is>  Sun, 25 Feb 2024 19:23:05 +0000

nicotine (3.3.2-1) mantic; urgency=medium

  * Latest upstream.

 -- Mat <mail@mathias.is>  Sun, 25 Feb 2024 01:35:34 +0200

nicotine (3.3.1-1) mantic; urgency=medium

  * Latest upstream.

 -- Mat <mail@mathias.is>  Sat, 24 Feb 2024 01:12:49 +0200

nicotine (3.3.0-1) mantic; urgency=medium

  * Latest upstream.

 -- Mat <mail@mathias.is>  Thu, 01 Feb 2024 22:19:53 +0200

nicotine (3.2.9-1) kinetic; urgency=medium

  * Latest upstream.

 -- Mat <mail@mathias.is>  Sun, 05 Mar 2023 19:55:56 +0300

nicotine (3.2.8-1) kinetic; urgency=medium

  * Latest upstream.

 -- Mat <mail@mathias.is>  Thu, 05 Jan 2023 19:23:54 +0300

nicotine (3.2.7-1) kinetic; urgency=medium

  * Latest upstream.

 -- Mat <mail@mathias.is>  Wed, 30 Nov 2022 23:29:12 +0300
