## nicotine 3.3.4

=== debian/changelog ===
nicotine (3.3.4-1) unstable; urgency=medium

  * New upstream version.
  * Fix GTK4 runtime dependencies (Closes: #1071203).
  * Update d/copyright with removed files.

 -- Francois Mazen <mzf@debian.org>  Sat, 25 May 2024 18:01:34 +0200

nicotine (3.3.2-1) unstable; urgency=medium

  * New upstream version.
  * Add allow-stderr for autopkgtest due to ZINK error.
  * Change XDG_RUNTIME_DIR permission in autopkgtest.

 -- Francois Mazen <mzf@debian.org>  Sun, 03 Mar 2024 09:56:21 +0100
