## nicotine 3.3.6

=== debian/changelog ===
nicotine (3.3.6-0.1~mx21+1) mx; urgency=medium

  * New upstream version.
  * Restore GTK+ 3 BD&Ds alternatives to ease MX 21 backports.
  * Don't try to install missing TRANSLATORS.md in docs.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 08 Dec 2024 11:13:45 -0800
