=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: nicotine
 Section: net
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Francois Mazen <mzf@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                gettext,
-               gir1.2-gtk-4.0,
+               gir1.2-gtk-4.0 (>= 4.6.9) | gir1.2-gtk-3.0 (>= 3.22.30),
+               libgtk-4-bin (>= 4.8.0) | python3-pytest-xvfb (>= 2.0.0) | libgtk-3-bin (>= 3.22.30),
                python3-all,
                python3-gi,
                python3-pytest-xvfb,
@@ -19,11 +21,11 @@
 
 Package: nicotine
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends},
+Depends: gir1.2-gtk-4.0 (>= 4.6.9) | gir1.2-gtk-3.0 (>= 3.22.30),
          python3 (>= 3.5),
          python3-gi,
-         gir1.2-gtk-4.0
+         ${misc:Depends},
+         ${python3:Depends}
 Description: graphical client for the Soulseek peer-to-peer network
  Nicotine+ aims to be a pleasant, free and open source (FOSS) alternative
  to the official Soulseek client, providing additional functionality
