=== debian/tests/control ===
Test-Command: nicotine --version | grep Nicotine+
Depends: nicotine
Restrictions: superficial

Test-Command: xvfb-run python3 debian/tests/nicotine-gui-test
Depends: libglib2.0-bin, nicotine, python3-dogtail, xauth, xvfb
Restrictions: isolation-container, needs-internet, allow-stderr
