## nicotine 3.3.7

=== debian/changelog ===
nicotine (3.3.7-1) unstable; urgency=medium

  * New upstream version.
  * Bump standard version to 4.7.0

 -- Francois Mazen <mzf@debian.org>  Wed, 02 Oct 2024 21:18:22 +0200
