## nicotine 3.3.10

=== debian/changelog ===
nicotine (3.3.10-1) unstable; urgency=medium

  * New upstream version

 -- Francois Mazen <mzf@debian.org>  Wed, 26 Mar 2025 21:51:39 +0100
