=== debian/control ===
Source: nicotine
Section: net
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Francois Mazen <mzf@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               gettext,
               gir1.2-gtk-4.0,
               python3-all,
               python3-gi,
               python3-pytest-xvfb,
               python3-setuptools
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/python-team/packages/nicotine.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/nicotine
Homepage: https://nicotine-plus.org/
Rules-Requires-Root: no

Package: nicotine
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3 (>= 3.5),
         python3-gi,
         gir1.2-gtk-4.0
Description: graphical client for the Soulseek peer-to-peer network
 Nicotine+ aims to be a pleasant, free and open source (FOSS) alternative
 to the official Soulseek client, providing additional functionality
 while keeping current with the Soulseek protocol.
 .
 Nicotine+ uses GTK for its graphical user interface, and is written in Python.
