=== debian/tests/control ===
Test-Command: nicotine --version | grep Nicotine+
Depends: nicotine
Restrictions: superficial

Test-Command: xvfb-run python3 debian/tests/nicotine-gui-test
Depends: nicotine, python3-dogtail, libglib2.0-bin, xvfb, xauth
Restrictions: isolation-container, needs-internet, allow-stderr
