=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/nicotine-$1\.tar\.gz/ \
  https://github.com/nicotine-plus/nicotine-plus/tags .*/v?(\d\S+)\.tar\.gz
